sys-apps/discover-2.0.7 emerge error missing -lgssapi_krb5

Discussion in general that pertains to Sabayon Linux - Must Pertain to Sabayon Linux

Moderator: Moderators

sys-apps/discover-2.0.7 emerge error missing -lgssapi_krb5

Postby ewiget » Thu Dec 28, 2006 21:12

updating world and was getting sys-apps/discover-2.0.7 failing due to a missing -lgssapi_krb5 even though it was there. Found an open bug for this, commented on it, and a patch was supplied.

Others having this problem can see this gentoo bug and a patch to ( hopefully ) fix the problem. I will try in a few....and if it works it will need migrated into portage.

patch - mit-krb5-no-static-USE-flag.patch - ... ction=view
Simple Hen
Posts: 97
Joined: Sat Oct 14, 2006 4:00
Location: Maysville KY, USA

Yeah, I know.

Postby Darksurf » Fri Dec 29, 2006 2:47

Discover had some probs its being dropped in the next release. Just emerge -C discover.
Old Dear Hen
Posts: 782
Joined: Sat Sep 16, 2006 4:01

Return to Sabayon Linux General Discussion

Who is online

Users browsing this forum: No registered users and 11 guests